* { margin: 0px; padding: 0px; color: black; font-family: Verdana, Helvetica, sans-serif; font-size: 9pt }
p { padding-bottom: 4px }
img { border-style: none }
body { background-color: white }
div.pageheader { margin: 0 auto; width: 718px; padding-top: 20px; padding-bottom: 40px; position: relative }
div.pagefooter { margin: 0 auto; width: 718px; text-align: center }
div.headerlogo { position: relative }
div.headerlink1 { position: absolute; text-align: right; right: 370px; bottom: 49px }
div.headerlink2 { position: absolute; text-align: right; right: 280px; bottom: 49px }
div.headerlink3 { position: absolute; text-align: right; right: 150px; bottom: 49px }
div.headerlink4 { position: absolute; text-align: right; right: 0px; bottom: 49px }
a.headerlink { text-decoration: none; text-align: center; font-weight: bold; font-size: 12pt; color: silver }
div.designlist { position: relative; margin: 0 auto; width: 718px; clear: both }
div.designthumb { position: relative; padding-bottom: 40px }
img.designzoom { position: absolute; top: 0px; right: 0px; display: none }
p.designthumb { padding-top: 2px; text-align: justify }
p.footertext { font-size: 7pt }

div.zoomlabel { position: fixed; right: 0px; top: 250px }

div.cv { position: relative; padding-bottom: 20px }
p.cv { font-weight: bold }
ul { list-style-position: inside; padding-bottom: 10px }

.tab1 { position: absolute; left: 60px }
.tab1b { position: absolute; left: 60px; width: 500px }
.tab2 { position: absolute; left: 200px }
.tab3 { position: absolute; left: 400px }
.tab4 { position: absolute; left: 600px }